Fix some requirement in pt.po
[gpg4win.git] / config.guess
2005-11-02 Werner KochAdd autogen.sh and support files